Skip to main content
POST
cURL

Authorizations

X-API-KEY
string
header
required

Body

based_on_rule_id
integer
required

Any rule on the activity type to score, from the list. The new rule scores the same activity.

name
string
weight
integer | null
Required range: -1000 <= x <= 1000
decay_profile
integer | null
enabled
boolean
default:false
cap_mode
enum<string>
  • every - every
  • window - window
  • identity - identity
Available options:
every,
window,
identity
cap_n
integer
Required range: x >= 1
cap_unit
enum<string>
  • hour - Hour
  • day - Day
  • week - Week
  • month - Month
Available options:
hour,
day,
week,
month
cap_identity_field
string | null
conditions
object[]

Response

200

No response body